<?xml version="1.0" encoding="utf-8"?>
<key id="0a973b95-633f-45ab-a49a-f343d72ffb73" version="1">
  <creationDate>2023-09-05T02:36:08.811852Z</creationDate>
  <activationDate>2023-09-05T02:36:08.7696047Z</activationDate>
  <expirationDate>2023-12-04T02:36:08.7696047Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>DmV29zeMeYS7gtOGyWUNhkJL82wN+R50iinPyMQijTuHGuSAC/0+9YBtymhOjDcK/FbA7voDB3bvjR5KFwQJVw==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>